
const timer = {
  state: {
    switchBool: false
  },

  mutations: {
    SET_SWITCH: (state, switchBool) => {
      state.switchBool = switchBool
    }
  },

  actions: {
    changeSwitch({ commit }, flag) {
      commit('SET_SWITCH', flag)
    }
  }
}

export default timer
